@import url('https://fonts.googleapis.com/css2?family=Permanent+Marker&family=Roboto:ital,wght@0,400;0,700;1,400&display=swap');

.centerText {
    text-align: center;
}

.boxDisabled {
    background-color: rgb(206, 206, 206);
    border-width: 2px!important;
    border-color: white;
}

.boxActive {
    background-color: white;
    border-width: 5px!important;
    border-color: black;
}

.requiredCustomLabel {
    color: red;
    color : #be2731
}

.explication {
  margin-top: 50px;
  font-size: 25px;
  text-decoration: underline;
  color: white;
  text-align: center;
}

@keyframes gradientAnimation {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }